body {
    margin: 0;
    padding: 0;
    background: #f9f8ed;
}

#page-body-wrap {
    margin: 0 auto;
    padding: 0;
}

/* ==========================================================================
   Top Nav Elements
   ========================================================================== */

#page-body-wrap nav.top-nav {
    background: #6c227d url(../../images/color-bar.jpg) repeat-x bottom left;
    width: 100%;
    height: 35px;
    padding-bottom: 9px;
}
#page-body-wrap nav.top-nav ul {
    width: 960px;
    list-style: none;
    text-align: right;
    height: 35px;
    margin: 0 auto;
    padding: 0;
}
#page-body-wrap nav.top-nav ul li {
    display: inline-block;
}
#page-body-wrap nav.top-nav ul li a{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.814em;
    font-weight: 600;
    color: #ffffff;
    display: block;
    line-height: 35px;
    padding: 0px 10px;
    text-transform: uppercase;
}
#page-body-wrap nav.top-nav ul li a.gold{
    background-color: #fdb415;
}
#page-body-wrap nav.top-nav ul li a:hover, #page-body-wrap nav.top-nav ul li a:active, #page-body-wrap nav.top-nav ul li a.active{
    color: #6d3380;
    background-color: #ede9cc;
}
#page-body-wrap nav.top-nav .flyout-menus {
    position: absolute;
    top: 35px;
    z-index: 100;
    width: 100%;
    -webkit-box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
}
.can-edit #page-body-wrap nav.top-nav .flyout-menus {
    top: 84px;
}
#page-body-wrap nav.top-nav .flyout-pane {
    width: 100%;
    background-color: #ede9cc;
    display: none;
    padding: 1px 0;
}
#page-body-wrap nav.top-nav .flyout-pane .container {
    width: 960px;
    margin: 20px auto;
    display: block;
}
#page-body-wrap nav.top-nav .flyout-pane h1 a {
    color: #555555;
    margin-left: 20px;
    font-weight: 300;
}
#page-body-wrap nav.top-nav .flyout-pane .flyout-description {
    float: left;
    width: 300px;
    display: block;
    color: #555555;
    margin-left: 20px;
    margin-right: 20px;
}
#page-body-wrap nav.top-nav .flyout-pane .flyout-column {
    float: left;
    margin-right: 20px;
    width: 140px;
    display: block;
    color: #555555;
}
#page-body-wrap nav.top-nav .flyout-pane .flyout-column.column-3 {
    margin-right: 0px;
}
#page-body-wrap nav.top-nav .flyout-pane .flyout-column ul {
    list-style: none;
    width: auto;
    height: auto;
    text-align: left;
    margin: 0;
    padding: 3px 0;
}
#page-body-wrap nav.top-nav .flyout-pane .flyout-column ul li {
    display: block;
}
#page-body-wrap nav.top-nav .flyout-pane .flyout-column ul li a {
    font-size: 0.814em;
    font-weight: 600;
    line-height: 1em;
    color: #555555;
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
}


/* ==========================================================================
   Header Right Elements
   ========================================================================== */

#page-body-wrap #header-wrap{
    width: 100%;
    background-color: #ffffff;
}
#page-body-wrap header{
    width: 960px;
    margin: 0 auto;
    padding: 0;
}
#page-body-wrap header #logo {
    float: left;
    margin-top: 20px;
    margin-left: 21px;
}
#page-body-wrap header #header-right {
    float: right;
    padding-top: 1px;
    text-align: right;
}

#page-body-wrap header #header-right p{
    font-size: 0.814em;
    color: #6a6a5f;
    margin-top: 10px;
    margin-bottom: 20px;
}

#page-body-wrap header #header-right p span.phone {
    font-size: 1.2em;
    font-weight: 300;
    color: #555555;
}

#searchform {
    display: none;
    height: 22px;
    width: 190px;
    border: 1px solid #b7b7b7;
    padding: 0px 9px;
    float: right;
}

#searchform input {
    background-color: transparent;
    border: 0 solid #FFFFFF;
    line-height: 22px;
    height: 22px;
    width: 175px;
    padding: 0;
    float: left;
}

#searchform #searchsubmit {
    height: 22px;
    width: 15px;
    float: right;
    padding: 0;
    margin: 0;
    background: url(../../images/icon_search_box.jpg) no-repeat right;
    text-indent: -99999px;
}


/* ==========================================================================
   Main Nav Elements
   ========================================================================== */

#page-body-wrap .main-nav {
    width: 100%;
    margin: 0 auto;
    padding-top: 9px;
    position: relative;
    -webkit-box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
    z-index: 99;
    background-color: #ffffff;
}
#page-body-wrap .main-nav ul.nav{
    width: 960px;
    margin: 0 auto;
    list-style: none;
    padding: 0;
}
#page-body-wrap .main-nav ul.nav li{
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    padding: 0px 17px;
    margin: 0;
}
#page-body-wrap .main-nav ul.nav li:first-child{
    padding-left: 19px;
}
#page-body-wrap .main-nav ul.nav li.search{
    padding-right: 0px;
}
#page-body-wrap .main-nav ul.nav li.exclude-main-nav{
    display: none;
}
#page-body-wrap .main-nav ul.nav li a:link,
#page-body-wrap .main-nav ul.nav li a:visited{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em;
    font-weight: 600;
    color: #555555;
    line-height: 1em;
    text-decoration: none;
    display: block;
    padding-bottom: 22px;
}
#page-body-wrap .main-nav ul.nav li a.full-link {
    display: none;
}
#page-body-wrap .main-nav ul.nav li a:active,
#page-body-wrap .main-nav ul.nav li a:hover,
#page-body-wrap .main-nav ul.nav li a.open-menu,
#page-body-wrap .main-nav ul.nav li.nav-selected a,
#page-body-wrap .main-nav ul.nav li.nav-path-selected a {
    background: url(../../images/nav_cutout.jpg) no-repeat bottom;
}
#page-body-wrap .main-nav ul.nav li.search a:active,
#page-body-wrap .main-nav ul.nav li.search a:hover,
#page-body-wrap .main-nav ul.nav li.search a.open-menu {
    background: none;
}
#page-body-wrap .main-nav ul.nav li ul {
    display: none;
}
#page-body-wrap .main-nav .flyout-menus {
    position: absolute;
    top: 53px;
    z-index: 10;
    width: 100%;
    -webkit-box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .main-nav .flyout-pane {
    width: 100%;
    background-color: #ede9cc;
    display: none;
    padding: 1px 0;
    -webkit-box-shadow: inset 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 8px 4px -4px rgba(0, 0, 0, 0.4);

}
#page-body-wrap .main-nav .flyout-pane .container {
    width: 960px;
    margin: 20px auto;
    display: block;
}
#page-body-wrap .main-nav .flyout-pane h1 a {
    color: #555555;
    margin-left: 20px;
    font-weight: 300;
}
#page-body-wrap .main-nav .flyout-pane .flyout-description {
    float: left;
    width: 300px;
    display: block;
    color: #555555;
    margin-left: 20px;
    margin-right: 20px;
}
#page-body-wrap .main-nav .flyout-pane .flyout-column {
    float: left;
    margin-right: 20px;
    width: 140px;
    display: block;
    color: #555555;
}
#page-body-wrap .main-nav .flyout-pane .flyout-column.column-3 {
    margin-right: 0px;
}
#page-body-wrap .main-nav .flyout-pane .flyout-column ul {
    list-style: none;
    margin: 0;
    padding: 3px 0;
}
#page-body-wrap .main-nav .flyout-pane .flyout-column ul li {
    display: block;
}
#page-body-wrap .main-nav .flyout-pane .flyout-column ul li a {
    font-size: 0.814em;
    font-weight: 600;
    line-height: 1em;
    color: #555555;
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
}

#side-menu-wrap {
    display: none;
}
#main-nav-sidr {
    display: none;
}

/* ==========================================================================
   Home Page Slider
   ========================================================================== */

#page-body-wrap .slider {
    background: #6c227d;
    box-shadow: 0px 6px 4px 0px rgba(0, 0, 0, 0.4);
    margin-bottom: 45px;
}
#page-body-wrap .default-flex{
    margin-bottom: 0px !important;
}
#page-body-wrap .default-flex ul{
    margin: 0;
    padding: 0px;
}
#page-body-wrap .default-flex li{
    position: relative;
}
#page-body-wrap .default-flex .flex-caption {
    left: 74px;
    width: 358px;
    height: 82px;
    right: auto;
    background-color: rgba(108, 34, 125, 0.6);
    padding: 5px 20px 15px 20px;
}
#page-body-wrap .default-flex .flex-caption h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 2.25em;
    font-weight: 300;
    line-height: 1.2em;
    margin: 0;
    color: #ffffff !important;
}
#page-body-wrap .default-flex .flex-caption p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.125em;
    font-weight: 600;
    line-height: 1.2em;
    color: #ffffff;
    margin: 0;
}

/* ==========================================================================
   Home Page Callouts
   ========================================================================== */

#page-body-wrap .features {
    float: left;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 20px;
}
#page-body-wrap .features.last {
    margin-right: 0px;
}

/* ==========================================================================
   Home Page Alert
   ========================================================================== */

#page-body-wrap #modal-backdrop{
    opacity: 0.8;
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
}
#page-body-wrap #modal {
    padding: 30px 60px 30px 70px;
    background: #ede9cc;
    z-index: 9999;
    top: 80px;
    position: fixed;
    margin: 0 0 0 -300px;
    left: 50%;
    border: 8px solid white;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 470px;
}
#page-body-wrap #modal h1{
    padding-top: 8px;
    color: #6d3380;
}
#page-body-wrap #modal a#modal-btn{
    position: absolute;
    top: 5px;
    right: 8px;
    font-size: 0.875em;
    color: #555555;
    font-weight: 600;
}

/* ==========================================================================
   Home Page News List
   ========================================================================== */

#page-body-wrap .homepage-newshub .sub-page-list .sub-page .details p {
    font-size: 0.750em;
    font-weight: 600;
    line-height: 1.5em;
    color: #555555;
    margin: 10px 0px 0px 0px;
    text-transform: uppercase;
}
#page-body-wrap .homepage-newshub .sub-page-list .sub-page .details h3 {
    margin-top: 0px;
}
#page-body-wrap .homepage-newshub .sub-page-list .sub-page .details h3 a {
    font-size: 1.125em;
    font-weight: 600;
    line-height: 1.2em;
    color: #555555;
}

/* ==========================================================================
   Secondary Page Setup
   ========================================================================== */
#main-content{
    width: 960px;
    margin: 0 auto;
}
#left-sidebar {
    width: 240px;
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
}
#main {
    width: 700px;
    float: left;
    margin-bottom: 30px;
}
#main.small {
    width: 460px;
    float: left;
    margin-right: 20px;
}
#right-sidebar {
    width: 220px;
    float: right;
    margin-bottom: 30px;
}

#homepage-main{
    margin: 0px 10px 20px 10px;
}

#white-content-wrap{
  background-color: #ffffff;
  width: 100%;
  padding: 30px 0;
  margin-bottom: 20px;
}
#white-content{
  width: 960px;
  margin: 0 auto;
}
#white-content #homepage-main{
  margin: 0px 10px;
}

/* ==========================================================================
   Secondary Sidebar Navigation
   ========================================================================== */
#page-body-wrap .secondary-nav {
    display: block;
    padding: 55px 0 20px 0;
    background-color: #ede9cc;
    -webkit-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.4);
    margin-bottom: 30px;
}
#page-body-wrap .secondary-nav ul.nav {
    display: block;
    padding: 0;
    margin: 0;
}
#page-body-wrap .secondary-nav ul.nav li{
    display: block;
    margin: 0;
    color: #555555;
}
#page-body-wrap .secondary-nav ul li a:link,
#page-body-wrap .secondary-nav ul li a:visited{
    font-weight: 600;
    line-height: 1em;
    color: #555555;
    display: block;
    text-decoration: none;
    padding: 4px 18px 4px 22px;
    margin: 3px 0;
}
#page-body-wrap .secondary-nav ul li.has-children a {
	position: relative;
}
#xpage-body-wrap .secondary-nav ul li.has-children > a .carat {
	position: absolute;
	top: 50%;
	left: 1px;
	margin-top: -8px;
	display: block;
	height: 10px;
	width: 10px;
	padding: 3px;
}
#page-body-wrap .secondary-nav ul li.has-children > a .carat:before {
	position: absolute;
	top: 50%;
	left: 3px;
	content: "+";
	margin-top: -11px;
	display: block;
	height: 10px;
	width: 10px;
	padding: 3px;
	font-weight: bold;
}
#page-body-wrap .secondary-nav ul li.has-children.subnav-open > a .carat:before {
	xcontent: "—";
	content: "-";
}
#page-body-wrap .secondary-nav ul li:hover > a,
#page-body-wrap .secondary-nav ul li.active > a,
#page-body-wrap .secondary-nav ul li.nav-selected > a,
#page-body-wrap .secondary-nav ul li.nav-path-selected > a {
    text-decoration: none;
    background-color: #ffffff;
}
#page-body-wrap .secondary-nav ul li ul {
    padding: 0;
    margin: 0;
    display: none;
}
#page-body-wrap .secondary-nav ul li.has-children.nav-selected>ul,
#page-body-wrap .secondary-nav ul li.has-children.nav-path-selected>ul{
    display: block;
}
#page-body-wrap .secondary-nav ul ul li a:link,
#page-body-wrap .secondary-nav ul ul li a:visited{
    font-size: 0.875em;
    font-weight: 300;
    padding-left: 31px;
    text-transform: none;
}
#page-body-wrap .secondary-nav ul ul li:hover > a,
#page-body-wrap .secondary-nav ul ul li.active > a,
#page-body-wrap .secondary-nav ul ul li.nav-selected > a,
#page-body-wrap .secondary-nav ul ul li.nav-path-selected > a {
    text-decoration: none;
    background-color: #ffffff;
}
#page-body-wrap .secondary-nav ul ul li.has-children.nav-path-selected > a {
    text-decoration: none;
    background-color: #ede9cc;
}
#page-body-wrap .secondary-nav ul ul li.nav-selected.has-children.nav-path-selected > a {
    text-decoration: none;
    background-color: #ffffff;
}
#page-body-wrap .secondary-nav ul ul ul li a:link,
#page-body-wrap .secondary-nav ul ul ul li a:visited{
    padding-left: 44px;
}

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */
#breadcrumbs {
    padding: 20px 0 17px 0;
    font-size: 0.875em;
    line-height: 1.2em;
    color: #555555;
    display: block;
}
#breadcrumbs .you-are-here {
    text-transform: uppercase;
}
#breadcrumbs a:link,
#breadcrumbs a:visited {
    color: #555555;
    text-decoration: none;
}
#breadcrumbs a:hover,
#breadcrumbs a:active {
    color: #555555;
    text-decoration: none;
}

/* ==========================================================================
   In Page Nav Adjustments
   ========================================================================== */

#page-body-wrap #mobile-in-page-nav {
    display: none;
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav {
    width: 220px;
    padding: 0;
    margin: 8px 0;
    list-style: none;
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav li {
    height: 28px;
    width: 220px;
    text-align: center;
    margin-bottom: 8px;
    margin-left: -15px;
    padding-left: 15px;
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav li:hover,
#page-body-wrap #right-sidebar .in-page-nav ul.nav li.nav-selected{
    background: transparent url(../../images/in-page-arrow.png) no-repeat top left;
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav li a{
    display: block;
    font-size: 0.875em;
    font-weight: 600;
    line-height: 28px;
    color: #6a6a5f;
    background-color: #ede9cc;
    padding: 0 10px;
    text-transform: uppercase;
    -webkit-box-shadow: 2px 4px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 4px 3px 0px rgba(0, 0, 0, 0.3);
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav li a:hover,
#page-body-wrap #right-sidebar .in-page-nav ul.nav li a:active,
#page-body-wrap #right-sidebar .in-page-nav ul.nav li a.active,
#page-body-wrap #right-sidebar .in-page-nav ul.nav li a.nav-selected{
    color: #ffffff;
    text-decoration: none;
    background-color: #6d3380;
}

/* ==========================================================================
   3 Col Page List
   ========================================================================== */

#page-body-wrap .sub-page-list {
    text-align: justify;
}
#page-body-wrap .sub-page-list .sub-page {
    display: inline-block;
    margin-right: 0px;
    text-align: left;
    width: 219px;
    margin-bottom: 20px;
    vertical-align: top;
}

#page-body-wrap .sub-page-list .extra {
    display: inline-block;
    border: 0;
    margin: 0;
    padding: 0;
}
#page-body-wrap .sub-page-list .sub-page .image-wrap img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .sub-page-list .sub-page .details h3 {
    font-weight: 300;
    margin-top: 10px;
}


#page-body-wrap .sub-page-list.link-list .sub-page a {
    display: block;
}

/* ==========================================================================
   Icon Links
   ========================================================================== */

#page-body-wrap table.icon-link, #page-body-wrap table.icon-link{
    margin-bottom: 20px;
}
#page-body-wrap table.icon-link, #page-body-wrap table.icon-link a {
	font-weight: 600;
	color: #555555;
	text-transform: uppercase;
}
#page-body-wrap table.icon-link a {
	font-size: 0.814em;
}

/* ==========================================================================
   Callouts
   ========================================================================== */

#page-body-wrap .callout{
    margin-bottom: 10px;
}
#page-body-wrap .callout .callout-image-wrap img{
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .callout h3{
    font-weight: 600;
    margin-top: 10px;
}
#page-body-wrap .callout a.read-more, #page-body-wrap .callout a.read-more:visited{
    vertical-align: top;
}

#page-body-wrap .callout.resources-icon .callout-image-wrap{
    max-width: 30px;
    margin-right: 15px;
    float: left;
}
#page-body-wrap .callout.resources-icon .callout-image-wrap img{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .callout.resources-icon .callout-details{
    width: 174px;
    float: left;
}
#page-body-wrap .callout.resources-icon .callout-details h3{
    font-size: 0.814em;
    font-weight: 600;
    color: #555555;
    text-transform: uppercase;
    margin-top: 0;
}
#page-body-wrap .callout.resources-icon .callout-details h3 a{
    font-weight: 600;
    color: #555555;
    text-transform: uppercase;
}

#page-body-wrap .callout.homepage-feature .callout-image-wrap img{
    -webkit-box-shadow: none;
    box-shadow: none;
}
#page-body-wrap .callout.homepage-feature .callout-details {
    position: relative;
    background-color: #6d3380;
    padding: 12px 20px 50px 20px;
}
#page-body-wrap .callout.homepage-feature .callout-details h3{
    font-size: 2.25em;
    font-weight: 300;
    line-height: 1.2em;
    color: #ffffff;
    margin: 0;
}
#page-body-wrap .callout.homepage-feature .callout-details h3 a{
    font-weight: 300;
    color: #ffffff;
}
#page-body-wrap .callout.homepage-feature .callout-details p{
    font-weight: 600;
    color: #ffffff;
}
#page-body-wrap .callout.homepage-feature .callout-link{
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}
#page-body-wrap .callout.homepage-feature a.read-more,
#page-body-wrap .callout.homepage-feature a.read-more:visited{
    display: inline-block;
    font-size: 0.875em;
    font-weight: 600;
    line-height: 1.2em;
    color: #6a6a5f;
    text-transform: uppercase;
    background-color: #ede9cc;
    padding: 6px 15px;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}


/* ==========================================================================
   Blog Categories
   ========================================================================== */
#page-body-wrap .blog-categories{
    margin-bottom: 20px;
}
#page-body-wrap .blog-categories h3{
    font-weight: 600;
    color: #555555;
}
#page-body-wrap .blog-categories ul{
    list-style: none;
    padding-left: 24px;
    margin: 0;
}
#page-body-wrap .blog-categories ul li{
    margin: 5px 0;
}
#page-body-wrap .blog-categories a{
    font-size: 0.875em;
    color: #555555;
}
#page-body-wrap .blog-categories a.nav-selected{
    text-decoration: underline;
}

/* ==========================================================================
   Blog Listing
   ========================================================================== */

#page-body-wrap .blog-list {
    border-top: 1px solid #555555;
    padding-top: 12px;
}
#page-body-wrap .blog-list .blog {
    border-bottom: 1px solid #555555;
    padding-bottom: 7px;
    margin-bottom: 11px;
}
#page-body-wrap .blog-list .blog .image-wrap {
    float: left;
    width: 48%;
    margin-right: 4%;
}

#page-body-wrap .blog-list .blog .image-wrap img {
    width: 100%;
    display: block;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .blog-list .blog .details {
    width: 48%;
    float: left;
}
#page-body-wrap .blog-list .blog .details h3 {
    margin: 0 0 5px 0;
}
#page-body-wrap .blog-list .blog .details h4 {
    margin: 0 0 10px 0;
}
#page-body-wrap .ccm-pagination{
    color: #f2f2f3;
}
#page-body-wrap .ccm-pagination .currentPage, #page-body-wrap .ccm-pagination .ccm-pagination-ellipses{
    color: #555555;
}
#page-body-wrap .ccm-pagination .currentPage strong{
    font-weight: 300;
}
#page-body-wrap .ccm-pagination ul{
    margin: 20px 0px;
    list-style: none;
    display: block;
}
#page-body-wrap .ccm-pagination ul li{
    display: inline-block;
    padding: 0px 10px;
}
#page-body-wrap .ccm-pagination ul li.disabled{
    display: none;
}
#page-body-wrap .ccm-pagination ul li.active, #page-body-wrap .ccm-pagination ul li.ccm-pagination-ellipses{
    display: inline-block;
}
#page-body-wrap .ccm-pagination ul li.active a, #page-body-wrap .ccm-pagination ul li.ccm-pagination-ellipses a{
    color: #555555;
}
#page-body-wrap .ccm-pagination ul li.active a:hover, #page-body-wrap .ccm-pagination ul li.ccm-pagination-ellipses a:hover{
    text-decoration: none;
    cursor: default;
}

/* ==========================================================================
   Calendar Listing
   ========================================================================== */

#page-body-wrap .calendar-block .filter-calendars-wrap  {
	display:none;
}
#page-body-wrap .calendar-block .filter-calendars-wrap ul {
    list-style: none;
    padding: 0px;
}
#page-body-wrap .calendar-block .filter-calendars-wrap ul li input[type='checkbox'] {
    height: auto;
    line-height: 1.2em;
}
#page-body-wrap .calendar-block .filter-calendars-wrap ul li label {
    display: inline-block;
}
#page-body-wrap .calendar-display .calendar-day {
    display: block;
    padding: 0px 10px 10px 10px;
    margin-bottom: 10px;
}
#page-body-wrap .calendar-display .calendar-day .day-dot {
    float: left;
    padding: 20px 5px 5px 5px;
    width: 35px;
    height: 35px;
    margin-right: 15px;
    font-size: 0.814em;
    font-weight: 700;
    line-height: 1.0em;
    color: #6d3380;
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    background: url(../../images/bg_calendar.png) no-repeat top left;
}
#page-body-wrap .calendar-display .calendar-day .day-dot .day-number {
    display: block;
    font-size: 1.750em;
    line-height: 1.0em;
    font-weight: 700;
}
#page-body-wrap .calendar-display .calendar-day .day-events {
    float: left;
    width: 380px;
}
#page-body-wrap .calendar-display .calendar-day .day-events h3 {
    margin-top: 0px;
    color: #555;
}
#page-body-wrap .homepage .calendar-display .slick-slider button {
    position: absolute;
    top: 50%;
    margin-top: -27px;
    width: 31px;
    height: 53px;
    border: none;
    box-shadow: none;
    text-indent: -9999px;
    background-color: transparent;
    background-image: url(../../images/calendar-slider-arrows.png);
    background-repeat: no-repeat;
}
#page-body-wrap .homepage .calendar-display .slick-slider button.slick-prev {
    left: -50px;
    background-position: 0px -53px;
}
#page-body-wrap .homepage .calendar-display .slick-slider button.slick-prev.slick-disabled {
    background-position: 0px 0px;
    cursor: default;
}
#page-body-wrap .homepage .calendar-display .slick-slider button.slick-next {
    right: -50px;
    background-position: -31px -53px;
}
#page-body-wrap .homepage .calendar-display .slick-slider button.slick-next.slick-disabled {
    background-position: -31px 0px;
    cursor: default;
}

#page-body-wrap .homepage .calendar-display .calendar-day .day-events {
    float: left;
    width: 155px;
}

#page-body-wrap #left-sidebar .calendar-display .calendar-day .day-events {
    clear: both;
    float: none;
    width: 100%;
}


/* ==========================================================================
   News Hub
   ========================================================================== */

#page-body-wrap .article-categories select{
    width: 460px;
    border: 0px solid #ede9cc;
    background-color: #ede9cc;
    font-size: 0.875em;
    font-weight: 600;
    color: #555;
    text-transform: uppercase;
    margin: 20px 0;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .featured-article {
    border-bottom: 1px solid #555555;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#page-body-wrap .featured-article .image-wrap {
    display: block;
    float: left;
    width: 460px;
    margin-right: 20px;
}
#page-body-wrap .featured-article .image-wrap img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .featured-article .details {
    display: block;
    float: left;
    width: 220px;
}
#page-body-wrap .featured-article .details h3 {
    font-size: 1.50em;
    font-weight: 600;
    line-height: 1.2em;
    margin: 0px 0px 5px 0px;
}

#page-body-wrap .articles-list .article {
    border-bottom: 1px solid #555555;
    padding-bottom: 10px;
    margin-bottom: 20px;
    width: 31.43%;
}
#page-body-wrap .articles-list .article .image-wrap img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap .articles-list .grid-sizer {
    width: 31.43%;
}
#page-body-wrap .articles-list .gutter-sizer {
    width: 2.855%;
}
#page-body-wrap #news-hub-articles-buttons {
    text-align: right;
}
#page-body-wrap #news-hub-articles-buttons a {
    display: inline-block;
    margin-left: 10px;
}
#page-body-wrap #news-hub-articles-buttons #news-hub-articles-load {
    display: inline-block;
}


/* ==========================================================================
   In The Media List
   ========================================================================== */

#page-body-wrap .in-the-media .sub-page .details p {
    font-size: 0.750em;
    font-weight: 600;
    line-height: 1.5em;
    color: #555555;
    margin: 10px 0px 0px 0px;
    text-transform: uppercase;
}
#page-body-wrap .in-the-media .sub-page {
    margin-bottom: 0px;
}
#page-body-wrap .in-the-media .sub-page .details h3 {
    margin-top: 0px;
}


/* ==========================================================================
   News Hub Article
   ========================================================================== */

#page-body-wrap .captionjs figcaption {
    font-style: italic;
    padding: 10px 0;
}
#page-body-wrap .article-tags {
    font-size: 1em;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 30px;
}
#page-body-wrap h2.related-articles {
    margin-top: 40px;
    padding-bottom: 5px;
    font-size: 1.125em;
    font-weight: 600;
    color: #6a6a5f;
    line-height: 1.2em;
}


/* ==========================================================================
   Mini Calendar
   ========================================================================== */

#page-body-wrap .minical h3{
    color: #6d3380;
    text-transform: uppercase;
    text-align: center;
}
#page-body-wrap .minical table{
    margin-bottom: 10px;
    table-layout: fixed
}
#page-body-wrap .minical td{
    font-weight: 600;
    line-height: 1.5em;
    text-align: center;
    width: calc(100%/7);
}
#page-body-wrap .minical td span{
    background-color: #6d3380;
    color: #ffffff;
    padding: 2px 4px;
    border-radius: 12px;
}


/* ==========================================================================
   Communicator/The Link
   ========================================================================== */

#page-body-wrap #communicator-articles-wrap .featured-article {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 20px;
}
#page-body-wrap .highlighted-articles-list {
    padding: 35px 15px;
    margin-bottom: 15px;
    background-color: #ede9cc;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    overflow: hidden;
}
#page-body-wrap .highlighted-articles-list .article {
    float: left;
    margin-right: 2.855%;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
#page-body-wrap .highlighted-articles-list .article:last-of-type {
    margin-right: 0;
}
#page-body-wrap #link-articles-wrap .article .details img {
    max-width: 100%;
    height: auto;
}
#page-body-wrap #link-articles-wrap .article .details a {
    word-wrap: break-word;
}



/* ==========================================================================
   Forms
   ========================================================================== */

label, .sem-field-label, .sem-captcha-image div{
    color: #555;
    display: block;
}
input, textarea, select{
    height: 24px;
    line-height: 24px;
    color: #555;
    border: 0px solid #fff;
    margin: 0;
    width: 220px;
}
input[type='radio'], input[type='radio'].sem-field,
input[type='checkbox'], input[type='checkbox'].sem-field {
    width: 20px;
}
textarea.sem-field{
    width: 375px;
    height: 120px;
}
input.ccm-input-submit,
input.sem-submit,
input[type='submit'],
input[type='button'].submit-button,
a.purple-button{
    border: none;
    width: auto;
    height: auto;
    font-weight: 600;
    padding: 0px 10px;
    background-color: #6d3380;
    color: #fff !important;
    text-transform: uppercase;
    display: inline-block;
}

/* ==========================================================================
   Accordion Styles
   ========================================================================== */
#page-body-wrap #accordion h3{
    color: #555;
    margin-bottom: 0px;
    line-height: 2em;
    padding-left: 1.5em;
}
#page-body-wrap #accordion h3.ui-accordion-header{
    background: #6d3380;
    color: #ffffff;
}
#page-body-wrap #accordion h3.ui-accordion-header .ui-icon{
    background-image: url(../../images/accordion_arrow.png);
    background-position: 0px 0px;
    margin-top: -5px;
}
#page-body-wrap #accordion h3.ui-accordion-header.ui-state-active .ui-icon{
    background-image: url(../../images/accordion_arrow_on.png);
}
#page-body-wrap .ui-widget{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color: #555 !important;
}
#page-body-wrap #accordion label{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}
#page-body-wrap #accordion label.required:after,
#parent-edit-form label.required:after{
    content: ' *';
}
#page-body-wrap #accordion .checkbox-row input{
    vertical-align: top;
}
#page-body-wrap #accordion .checkbox-row label{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}
#page-body-wrap #accordion input,
#page-body-wrap #accordion textarea,
#page-body-wrap #accordion select{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    border: 1px solid #555;
}
#page-body-wrap #accordion .ui-accordion-content{
    padding: 1em;
}
#page-body-wrap #accordion .ui-accordion-content table {
    table-layout: fixed;
    width: 100%;
}
#page-body-wrap #accordion .ui-accordion-content table.stop-fixed {
    table-layout: auto;
    width: auto;
}
#page-body-wrap #accordion th, #page-body-wrap th{
    vertical-align: bottom;
    text-align: left;
    font-weight: 600;
}
#page-body-wrap #accordion td h3{
    padding-left: 0px;
}
#page-body-wrap #accordion td input,
#page-body-wrap #accordion td select{
    width: auto;
    max-width: 100%;
    padding: 0px;
}
#page-body-wrap #accordion td textarea{
    width: 100%;
    height: 100px;
}
#page-body-wrap #accordion input[type='checkbox'] {
    width: auto;
    padding: 0px;
}
#page-body-wrap #accordion input[type='button'] {
    width: auto;
    padding: 0px 20px;
}
#page-body-wrap #accordion input[type='submit'] {
    border: none;
    padding: 0px 10px;
    font-weight: 600;
}
#page-body-wrap .label {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #555;
}

/* ==========================================================================
   Login Page
   ========================================================================== */
#page-body-wrap .form-horizontal .control-group {
    margin-bottom: 10px;
}

/* ==========================================================================
   Table Styles
   ========================================================================== */
#page-body-wrap table td {
    vertical-align: top;
}
#page-body-wrap table td p {
    margin: 5px;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#page-body-wrap #footer-wrap {
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0px -8px 4px -4px rgba(0, 0, 0, 0.4);
    box-shadow: 0px -8px 4px -4px rgba(0, 0, 0, 0.4);
}
#page-body-wrap #footer {
    width: 940px;
    padding-left: 20px;
    margin: 0 auto;
}
#page-body-wrap #footer .footer-share {
    width: 100%;
    height: 32px;
    padding: 20px 0;
    font-size: 1.125em;
    font-weight: 600;
    color: #555555;
    line-height: 32px;
}
#page-body-wrap #footer .footer-share span {
    height: 32px;
    vertical-align: top;
}
#page-body-wrap #footer .footer-share span.st_verbiage {
    margin-right: 20px;
}
#page-body-wrap #footer p {
    font-size: 0.875em;
    color: #6a6a5f;
    margin: 13px 0;
}
#page-body-wrap #footer a {
    font-weight: 600;
    color: #6a6a5f;
}
#page-body-wrap #footer .footer-col {
    width: 25%;
    float: left;
}
#page-body-wrap #footer a.facebook {
    line-height: 18px;
    display: block;
    padding-left: 29px;
    background: url(../../images/icon_facebook.jpg) no-repeat left;
    margin-bottom: 10px;
}
#page-body-wrap #footer a.twitter {
    line-height: 18px;
    display: block;
    padding-left: 29px;
    background: url(../../images/icon_twitter.jpg) no-repeat left;
    margin-bottom: 10px;
}
#page-body-wrap #footer a.youtube {
    line-height: 18px;
    display: block;
    padding-left: 29px;
    background: url(../../images/icon_youtube.jpg) no-repeat left;
    margin-bottom: 10px;
}


.clear{ clear: both; }
.clearfix{ clear: both; margin: 0; padding: 0; height: 0; line-height: 0; }
.mobile-show{ display: none; }
.phone-show{ display: none; }

.ui-dialog .clearfix{ height: auto; line-height: 1.2em; }
.ui-dialog input, .ui-dialog textarea, .ui-dialog select{ border: 1px solid #ccc; }
